<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Downloads_Videos.':</p>';
  if ( !loggedIn() ) { echo $L_003; }
  else
  {
    // Inhalt hier einfügen
      $CurrentPage = 'downloadVideos';
      $directory = 'filesharing/videos/';
      $fileTypes = "/*.{[aA][vV][iI],[mM][pP][4]}";
      include ('filesharing/filesharing.php');
    // Inhalt zuende
  }
?>